# <string> $serialize(<data:mixed>)

Encodes variable to JSON string

Usage

    $serialize(<data>)

Description
Decodes JSON-encoded string $serialize() returns a string containing a byte-stream representation of value that can be stored anywhere.
Syntax Specification

    <string> $serialize(<data:mixed>)

See also
$serialize

Index, Functions

KVIrc 3.4.0 Documentation
Generated by linimon at Wed Dec 3 16:16:57 2008